@charset "utf-8";

body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e4f2ae;
}
body {
	background-color: #283a20;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #E4F2AE;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #E4F2AE;
}
a:hover {
	text-decoration: none;
	color: #97b61f;
}
a:active {
	text-decoration: none;
	color: #0B7DBB;
}

.LogoBlue {
	font-family: "Trebuchet MS";
	font-size: 32px;
	font-weight: bold;
	color: #0B7DBB;
}

.LogoGreen {
	font-family: "Trebuchet MS";
	font-size: 32px;
	font-weight: bold;
	color: #9CCB03;
}

.TxtWhite24 {
	/*font-family: "Trebuchet MS";*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #889C81;
}


.TxtWhite12 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	/*color: #ffffff;*/
	color:#E4F2AE;
}

.TxtBlue13 {
	font-family:tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #CCFF99;
}

.Tabs {
	/*font-family: "Trebuchet MS";*/
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E4F2AE;
}

.Tabs a:link {
	color: #E4F2AE;
	text-decoration: none;
}
.Tabs a:visited {
	text-decoration: none;
	color: #E4F2AE;
}
.Tabs a:hover {
    color: #97b61f;
	text-decoration: none;
}
.Tabs a:active {
	text-decoration: none;
	color: #97b61f;
}

.TopLinks {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #666666;
}

.TopLinks a:link {
	color: #666666;
	text-decoration: none;
}
.TopLinks a:visited {
	text-decoration: none;
	color: #666666;
}
.TopLinks a:hover {
    color: #0B7DBB;
	text-decoration: none;
}
.TopLinks a:active {
	text-decoration: none;
	color: #666666;
}

.BoxTitle {
	font-family: "Trebuchet MS";
	font-size: 15px;
	color: #2b4520;
	font-weight:bold;
	padding-bottom:3px;
	border-bottom:dashed 1px #2b4520;
	margin-bottom:10px;
	
}
.BoxTitle a {
	color:#2b4520;
	/*margin-bottom:10px;
	font-weight:bold;*/
	}

.BoxLayout {
	background-color:#cfd5ba;
	background-image:url(images/boxbg.png);
	background-position:top;
	background-repeat:no-repeat;
	border:solid 1px #87a717;
	padding:10px;
	width:160px;
	color:#000000;
}


.Footer {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #666666;
}

.Footer a:link {
	color: #666666;
	text-decoration: none;
}
.Footer a:visited {
	text-decoration: none;
	color: #666666;
}
.Footer a:hover {
    color: #0B7DBB;
	text-decoration: none;
}
.Footer a:active {
	text-decoration: none;
	color: #666666;
}

.leftseperator {
	padding-top:5px;
	border-bottom:dashed 1px #CCCCCC;
	padding-bottom:5px;
	
}

.leftseperator a {
	color:#E4F2AE;
	}

.LeftTitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #889c81;
	font-weight:normal;
	padding-bottom:3px;
	padding-top: 10px;
	border-bottom:dashed 1px #ffff00;
	margin-bottom:10px;
	
}


.Jobs {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #333333;
}

.Jobs a:link {
	color: #333333;
	text-decoration:underline;
}
.Jobs a:visited {
	color: #333333;
	text-decoration:underline;
}
.Jobs a:hover {
    color: #0B7DBB;
	text-decoration:underline;
}
.Jobs a:active {
	color: #333333;
	text-decoration:underline;
}

.LearnMore {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #0B7DBB;
}

.LearnMore a:link {
	color: #0B7DBB;
	text-decoration:underline;
}
.LearnMore a:visited {
	color: #0B7DBB;
	text-decoration:underline;
}
.LearnMore a:hover {
    color: #000000;
	text-decoration:underline;
}
.LearnMore a:active {
	color: #0B7DBB;
	text-decoration:underline;
}
input {
    border:solid 1px #999999;
    background-color:#FFFFFF;
    font-size:11px;
}
textarea {
    border:solid 1px #999999;
    background-color:#FFFFFF;
    font-size:11px;
    width:200px;
}

.input_image {
    border:none;
}

.textarea2 {
    border:solid 1px #999999;
    background-color:#FFFFFF;
    font-size:11px;
    width:400px;
}